package com.tencent.mm.plugin.appbrand.report;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.plugin.appbrand.report.AppBrandIDKeyBatchReport.b;
import com.tencent.mm.sdk.platformtools.ab;
import com.tencent.mm.sdk.platformtools.ap.a;

class AppBrandIDKeyBatchReport$b$2 implements a {
    AppBrandIDKeyBatchReport$b$2() {
    }

    public final boolean BI() {
        AppMethodBeat.i(132521);
        ab.d("MicroMsg.AppBrandIDKeyBatchReport", "startReport run in TimerTask!");
        b.BL();
        AppMethodBeat.o(132521);
        return true;
    }
}
